* html table.interneopntable {padding-bottom:10px;}
body {margin:0; font-size:100.01%; display:block; padding:0; color:#000000; background: #f1f2f3;}
div.progressbar {text-align:center; background:url(images/awaitbg.gif) repeat-x; padding:10px; border:1px solid #A5A5A5; font:bold 1em Arial,Verdana,Helvetica,sans-serif; position:absolute; left:50%; top:50%; visibility:hidden;}
div.loadtime {text-align:center; font-size:small; font:normal 0.85em Verdana,Arial,Helvetica,sans-serif;}
/* table.maintable {width:100%; border:0px;} */
table.maintable {width: 100%; border: 0px; margin: 0; padding: 0; border-spacing:0;}

div.themeborder {width:1000px; margin:auto; border:1px solid #A5A5A5;}
div.headertop {background:url(images/headertop.jpg); width:1000px; height:37px;}
div.topnav {font: bold 0.85em Verdana,Arial,Helvetica,sans-serif; color:#FFF; height:36px;float:right;}
div.topnav a {color:#FFF; padding:10px; text-decoration:none; line-height:36px;}
div.topnav a:hover {color:#FFF19D;}
div.headermiddle {background:url(images/headermiddelbg.png) repeat-x; width:1000px; height:123px; cursor:default;}
div.headerdown {background:url(images/headerdown.gif) repeat-x; width:1000px; height:36px; font: bold 0.75em Verdana,Arial,Helvetica,sans-serif;}
div.footerbar {background: url(images/footerbar.gif) repeat-x; width:1px; height:0px;}
div.footer {text-align:center; margin:auto; width:1000px; font:normal 0.75em Arial,Verdana,Helvetica,sans-serif;}
div.footer a {color:#000099; background:none;}
/* NAVI */
div.buttonspacer {padding-right:5px; float:left; background:url(images/buttonurlspacer.gif) no-repeat right; height:37px;}
div.button {height:36px; float:left; background:url(images/button.gif) repeat-x; font:bold 1.15em Verdana,Arial,Helvetica,sans-serif;}
div.button a {color:#FFF; background:none; padding:8px 5px 5px 5px; text-decoration:none; line-height:36px;}
div.button a:hover {color: #FFF19D; background:none;}

/* THEME LAYOUT */
table.thememaintable {border:none; width:1000px; border-collapse:collapse; margin:0; padding:0; display:table;}
td.blocklinkscontent {background: #E2E8F4; border-right: 1px solid #A5A5A5; vertical-align:top; width:183px; display:table-cell;}
td.blockcentercontent {background:#FFF; vertical-align:top; width:auto; display:table-cell; padding:5px;}
td.blockrechtscontent {background:#E2E8F4; vertical-align:top; width:183px; display:table-cell;}

/* OPNSIDEBOX RECHTS */
h2.themesideboxtitelright {width:auto; font:bold 0.95em Verdana,Arial,Helvetica,sans-serif; color:#fff; background: url(images/sideboxright.gif) repeat-x center right; display:block; padding:5px; text-align:right; cursor:default;}
div.themesideboxtableright {width:auto; padding:5px; color:#000; background:none; font:normal 0.80em Arial,Verdana,Helvetica,sans-serif;}
div.themesideboxtableright a {color:#000066; background:none; text-decoration:underline;}
div.themesideboxfootright {color:#000; background:none;}
div.themesideboxfootright a {text-decoration:underline;}

/* OPNSIDEBOX LINKS */
h2.themesideboxtitel {text-shadow:#000 0px 2px 1px; width:auto; font:bold 0.95em Verdana,Arial,Helvetica,sans-serif; color:#FFF; background: url(images/sideboxleft.gif) repeat-x center left; display:block; padding:5px; text-align:center; cursor:default;}
div.themesideboxtitel_open,
div.themesideboxtitel_close {display:block; width:auto; color:#FFF; cursor:default; text-shadow:#000 0px 2px 1px; text-align:center; font:bold 0.95em Verdana,Arial,Helvetica,sans-serif; }
div.themesideboxtitel_open ul,
div.themesideboxtitel_close ul {background: url(images/sideboxleft.gif) repeat-x center left; margin:0; padding:0; }
div.themesideboxtitel_open li,
div.themesideboxtitel_close li {list-style: none; color:#FFF; margin:2px; padding:4px; line-height:120%; background:transparent; }

div.themesideboxtitel_open li a {display:block; padding: 0.2em 2px 0.2em 20px; text-decoration:none; color:#FFF; background: url(../../default_images/arrow/up.png) no-repeat left; }
div.themesideboxtitel_open li a:hover {background: url(../../default_images/arrow/down.png) no-repeat left; padding: 0.2em 2px 0.2em 20px; }

div.themesideboxtitel_close li a {display:block; padding: 0.2em 2px 0.2em 20px; text-decoration:none; color:#FFF; background: url(../../default_images/arrow/down.png) no-repeat left; }
div.themesideboxtitel_close li a:hover {background: url(../../default_images/arrow/up.png) no-repeat left; padding: 0.2em 2px 0.2em 20px; }

div.themesideboxtable table { width:100%; }
div.themesideboxtable {width:auto; padding:5px; color:#000; background:none; font:normal 0.80em Verdana,Arial,Helvetica,sans-serif;}
div.themesideboxtable a {color:#000066; background-color:transparent; text-decoration:underline;}
div.themesideboxfoot {color:#000; background:none;}
div.themesideboxfoot a {text-decoration:underline;}

/* haubtmenue */
div.menuside ul {width:auto; margin:0; padding:0;}
div.menuside li {list-style: none; margin:2px; padding:4px; line-height:120%; border:0px solid #000; background:transparent;}
div.menuside a {display:block; height:auto; color:#000; font-weight:bold; padding: 0.2em 2px 0.2em 20px; text-decoration:none; background: url(images/li.gif) no-repeat left;}
div.menuside a:hover {background: url(images/li_hover.gif) no-repeat left; color: #4C4C4C; padding: 0.2em 2px 0.2em 20px;}

div.menusideboxjs {width:auto;}
div.menusideboxjs a {color:#000099; background:none; font-weight:bold;}

/* BEGINN OPNSIDEBOX	*/
table.opnsidebox{width:100%;}
.opnsideboxhead {color:#000; background:none;}
.opnsidebox {color:#000; background:none;}
.opnsideboxfoot {color:#000; background:none;}

/* Sidebox Smalltext */
.sideboxsmalltext {font-weight:normal; font-size: .86em;}
.sideboxsmalltextbold{font-weight:bold; font-size: .86em;} /* deprecated */

/* Sidebox Normaltext */
.sideboxnormaltext {font-weight:normal;} /* deprecated */
.sideboxnormaltextbold {font-weight:bold;} /* <strong> */
.sideboxalerttext {color:red; background:none;}
a.sideboxalerttext {font-weight:bold; text-decoration:underline;}
.sideboxalerttextcolor {color:red; background:none;}
a.sideboxalerttextcolor {font-weight:bold; text-decoration:underline;}

.sideboxtxtyes {font-weight:bold; color:#000; background:none;}
.sideboxtxtno {font-weight:bold; color:#000; background:none;}
a.sideboxtxtyes, a.sideboxtxtno {color:#000099; background:none; text-decoration:underline;}

a.sideboxtxtbutton {color:#000; background:#fff url(images/pagebars.gif) repeat-x; padding:2px 4px; height:22px; line-height:24px; white-space:nowrap; border:1px solid #000; text-decoration:none;}
a.sideboxtxtbutton:hover {color:#000; background:#fff url(images/pagebarshover.gif) repeat-x;}

/* Membersbox */
ul.userinfoboxul {list-style:none; margin-left:0; margin-bottom:5px; margin-top:5px; text-align:left; padding:0;}
li.userinfoli {list-style:none; margin:0;}
li.userinfoinv {list-style:none; margin-left:19px;}
img.userinfoimggroups {border:none; visibility:visible;}
img.userinfoimg {border:none; width:16px; height:16px;}
/*	ENDE OPNSIDEBOX	*/

/* centerbox BEGINN OPNCENTERBOX */
hr.breakingline {visibility:hidden; clear:both;}
div.split {margin:0; padding:0;}
ul.split {margin:0; padding:0; list-style:none;}
ul.split li.split {float:left;}

div.themecenterboxtable {margin:0 20px 0 20px; width:auto; display:block; color:#000; background: #fff; font:normal 0.75em Verdana,Arial,Helvetica,sans-serif;}
h2.themecenterboxtitel {width:auto; border-bottom: 1px dotted #A5A5A5; padding: 3px 0px 0px 25px; color:#102D65; background:#fff url(images/middelbox.gif) no-repeat center left; display:block; font:  bold 1.2em Verdana,Arial,Helvetica,sans-serif;}

div.themecenterboxtitel_open,
div.themecenterboxtitel_close {display:block; width:auto; border-bottom: 1px dotted #A5A5A5; color:#102D65; cursor:default; font:  bold 1.2em Verdana,Arial,Helvetica,sans-serif; }
div.themecenterboxtitel_open ul,
div.themecenterboxtitel_close ul {background:#fff url(images/middelbox.gif) no-repeat center left; margin:0; padding:0; }
div.themecenterboxtitel_open li,
div.themecenterboxtitel_close li {list-style: none; color:#102D65; margin:2px; padding:4px; line-height:120%; background:transparent; }

div.themecenterboxtitel_open li a {display:block; padding: 0.2em 2px 0.2em 20px; text-decoration:none; color:#102D65; background: url(../../default_images/arrow/up.png) no-repeat left; }
div.themecenterboxtitel_open li a:hover {background: url(../../default_images/arrow/down.png) no-repeat left; padding: 0.2em 2px 0.2em 20px; }

div.themecenterboxtitel_close li a {display:block; padding: 0.2em 2px 0.2em 20px; text-decoration:none; color:#102D65; background: url(../../default_images/arrow/down.png) no-repeat left; }
div.themecenterboxtitel_close li a:hover {background: url(../../default_images/arrow/up.png) no-repeat left; padding: 0.2em 2px 0.2em 20px; }


div.themecenterboxtable table { width:100%; }
div.themecenterboxtable a {color:#000066; background-color:transparent;}
div.themecenterboxfoot {width:auto; color:#999; background:none; font:12px Verdana,Arial,Helvetica,sans-serif;}
div.themecenterboxfoot a {text-decoration:underline;}
/*blue*/
div.themecenterboxtable_blue {margin:0 20px 0 20px; width:auto; display:block; color:#000; background: #E2E8F4; font:normal 0.75em Verdana,Arial,Helvetica,sans-serif; padding:0px 5px 5px 5px;}
h2.themecenterboxtitel_blue {width:auto; border-bottom: 0px dotted #A5A5A5; padding: 5px 0px 5px 5px; color:#fff; background: #E2E8F4 url(images/centerboxblue.gif) no-repeat center left; display:block; font:  bold 1.2em Verdana,Arial,Helvetica,sans-serif;}
div.themecenterboxtable_blue table { width:100%; }
div.themecenterboxtable_blue a {color:#000066; background-color:transparent;}
div.themecenterboxfoot_blue {width:auto; color:#999; background:none; font:12px Verdana,Arial,Helvetica,sans-serif;}
div.themecenterboxfoot_blue a {text-decoration:underline;}
#blue div.themecenterboxtable_red {margin:0 20px 0 20px; width:auto; display:block; color:#000; background: #E2E8F4; font:normal 0.75em Verdana,Arial,Helvetica,sans-serif; padding:0px 5px 5px 5px;}

/*red*/
div.themecenterboxtable_red {margin:0 20px 0 20px; width:auto; display:block; color:#000; background: #F8DEDE; font:normal 0.75em Verdana,Arial,Helvetica,sans-serif; padding:0px 5px 5px 5px;}
h2.themecenterboxtitel_red {width:auto; border-bottom: 1px dotted #A5A5A5; padding: 3px 0px 0px 25px; color:#102D65; background:#F8DEDE url(images/middelbox.gif) no-repeat center left; display:block; font:  bold 1.2em Verdana,Arial,Helvetica,sans-serif;}
div.themecenterboxtable_red table { width:100%; }
div.themecenterboxtable_red a {color:#000066; background-color:transparent;}
div.themecenterboxfoot_red {width:auto; color:#999; background:none; font:12px Verdana,Arial,Helvetica,sans-serif;}
div.themecenterboxfoot_red a {text-decoration:underline;}
#red div.themecenterboxtable {margin:0 20px 0 20px; width:auto; display:block; color:#000; background: #F8DEDE; font:normal 0.75em Verdana,Arial,Helvetica,sans-serif; padding:0px 5px 5px 5px;}

/* centerbox Smalltext */
.smalltext {font-weight:normal; font-size:0.86em;}
.smalltextbold {font-weight:bold; font-size:0.86em;}

/* centerbox Normaltext */
.normaltext {font-weight:normal;}
.normaltextbold {font-weight:bold;}
.normaltextitalic {font-style:italic;}

/* centerbox Bigtext h3 */
h3 {font-weight:normal; font-size:1.2em;}
.bigtext {font-weight:normal; font-size:1.2em;}
.bigtextbold {font-weight:bold; font-size:1.2em;}

/* centerbox Extratext h4 */
h4 {font-weight:normal; font-size:1.2em;}
.extratext {font-weight:normal; font-size:1.2em;}
.extratextbold {font-weight:bold; font-size:1.2em;}
.alerttext {color:red; background:none;}
a.alerttext {font-weight:bold; text-decoration:underline;}
.alerttextcolor {color:red; background:none;}
a.alerttextcolor {font-weight:bold; text-decoration:underline;}

.txtyes {font-weight:bold; color:#000; background:none;}
.txtno {font-weight:bold; color:#000; background:none;}
a.txtyes, a.txtno {color:#197FB2; background:none; text-decoration:underline;}

div.redirect {text-align:center; padding:10px; display:block; color:#000; background:#E2E8F4; border:1px solid #000; font-weight:bold;}
div.redirect a {color:#000099; background:none; text-decoration:underline; font-weight:bold;}

.themeopentable, .themeopentable2 {color:#000; background:#E9ECEF; border:1px solid #000; width:auto; padding:5px;}
div.tablecontent {width:auto;}

table.opncenterbox {width:100%; border:none; border-collapse:collapse;}
.opncenterboxhead {color:#000; background:none;}
a.opncenterboxhead {color:#000099; background:none; text-decoration:underline;}
td.opncenterbox {empty-cells:show; vertical-align:top;}
.opncenterboxfoot {color:#000; background:none;}
a.opncenterboxfoot {color:#000099; background:none; text-decoration:underline;}

/* BEGINN ALTERNATOREN */
table.alternatortable {width:100%; border:1px solid #A5A5A5; border-collapse:collapse; margin:0; padding:0;}
col {display:table-column;}
colgroup {display:table-column-group;}
tr.alternatorhead {border:1px solid #A5A5A5; height:22px; color:#000; font-weight:bolder; background:#FCFCFC url(images/alternatorhead.gif) repeat-x; display:table-row; white-space:nowrap;}
th.alternatorhead {border:1px solid #A5A5A5; display:table-cell; text-align:center; padding-left:2px; padding-right:2px;}
td.alternatorhead {border:1px solid #A5A5A5; display:table-cell;}
.alternatorhead a {color:#000099; background:none; text-decoration:underline;}
td.alternatorsubhead {border:1px solid #A5A5A5; padding:2px; empty-cells:show; color:#000; background:#F5F5F5;}
.alternatorsubhead a {color:#000099; background:none; text-decoration:underline;}
td.alternator1 {border:1px solid #A5A5A5; padding:2px; empty-cells:show; color:#000; background:#E9ECEF;}
.alternator1 a {color:#000099; background:#E9ECEF; text-decoration:underline;}
td.alternator2 {border:1px solid #A5A5A5; padding:2px; color:#000; background:#FFF;}
tr.alternator2 {border:1px solid #A5A5A5; padding:2px; empty-cells:show; color:#000; background:#E0E8F1;}
.alternator2 a {color:#000099; background:#FFF; text-decoration:underline;}
td.alternator3 {border:1px solid #A5A5A5; padding:2px; empty-cells:show; color:#000; background:#E9ECEF;}
.alternator3 a {color:#000099; background:#E9ECEF; text-decoration:underline;}
td.alternator4 {border:1px solid #A5A5A5; padding:2px; color:#000; empty-cells:show; background:#FFF;}
.alternator4 a {color:#000099; background:#FFF; text-decoration:underline;}
tr.alternatorfoot {border:1px solid #A5A5A5; padding:2px; color:#000; background:#FFF;}
td.alternatorfoot {border:1px solid #A5A5A5; padding:2px; empty-cells:show; color:#000; background:#FFF;}
.alternatorfoot a {color:#000099; background:#FFF; text-decoration:underline;}
.alternator1bg {color:#fff; background:url(images/alternator1bg.gif) repeat-x; height:18px; empty-cells:show;}
.alternator2bg {color:#fff; background:url(images/alternator2bg.gif) repeat-x; height:18px; empty-cells:show;}
/* ENDE ALTERNATOREN */

/* BEGINN LISTALTERNATOREN */
table.listalternatortable {width:100%; border:1px solid #A5A5A5; border-collapse:collapse; margin:0; padding:0;}
tr.listalternatorhead {border:1px solid #A5A5A5; height:22px; color:#FFF; font-weight:bolder; background:#46A2CF; display:table-row; white-space:nowrap;}
th.listalternatorhead {border:1px solid #A5A5A5; display:table-cell;}
th.listalternatorhead a {color:#FFF; background:none; text-decoration:underline;}
td.listalternatorhead {border:1px solid #A5A5A5; display:table-cell;}
td.listalternatorhead a {color:#FFF; background:none; text-decoration:underline;}
tr.listalternatorsubhead {border:1px solid #A5A5A5; empty-cells:show; padding:2px; color:#000; background:#F5F5F5; display:table-row;}
td.listalternatorsubhead {border:1px solid #A5A5A5; empty-cells:show; padding:2px; display:table-cell;}
td.listalternatorsubhead a {color:#000099; background:none; text-decoration:underline;}
td.listalternator {border:1px solid #A5A5A5; empty-cells:show; padding:2px; color:#000; background:#E2E8F4; font-weight:bold;}
td.listalternator a {color:#000099; background:#e0e8f1; text-decoration:underline;}
td.listalternator1 {border:1px solid #A5A5A5; empty-cells:show; padding:2px; color:#000; background:#E2E8F4;}
td.listalternator1 a {color:#000099; background:#E9ECEF; text-decoration:underline;}
td.listalternator2 {border:1px solid #A5A5A5; empty-cells:show; padding:2px; color:#000; background:#FFF;}
td.listalternator2 a {color:#000099; background:#FFF; text-decoration:underline;}
td.listalternator3 {border:1px solid #A5A5A5; empty-cells:show; padding:2px; color:#000; background:#E2E8F4;}
td.listalternator3 a {color:#000099; background:#E9ECEF; text-decoration:underline;}
td.listalternator4 {border:1px solid #A5A5A5; empty-cells:show; padding:2px; color:#000; background:#FFF;}
td.listalternator4 a {color:#000099; background:#FFF; text-decoration:underline;}
tr.listalternatorfoot {border:1px solid #A5A5A5; empty-cells:show; padding:2px; color:#000; background:#E2E8F4;}
td.listalternatorfoot {border:1px solid #A5A5A5; empty-cells:show; padding:2px; color:#000; background:#E2E8F4;}
td.listalternatorfoot a {color:#000; background:#E2E8F4; text-decoration:underline;}
.listalternator1bg {border:1px solid #000; color:#fff; background:red; height:18px; empty-cells:show;}
.listalternator2bg {border:1px solid #000; color:#fff; background:blue; height:18px; empty-cells:show;}
/* ENDE LISTALTERNATOREN */

/* BEGINN FORMS */
.form {margin:0; padding:0; display:block;}
.select, .selectbox, select {border:1px solid #A5A5A5; font-size:0.83em; cursor:pointer;}
.inputbuttons, .inputbuttonshover {border:1px solid #A5A5A5; background:url(images/inputbg.gif) repeat-x; cursor:pointer;}
.inputfile {border:1px solid #A5A5A5;}
.textfield {border:1px solid #A5A5A5;}
.textarea {border:1px solid #A5A5A5; color:#000; background:#fff; width:99%;}
.checkbuttons {border:1px solid #A5A5A5; cursor:pointer;}
.radiobuttons {border:1px solid #A5A5A5; cursor:pointer;}
/* ENDE FORMS	*/

a.txtbutton {color:#000; background:url(images/pagebars.gif) repeat-x; padding:2px 4px; height:22px; line-height:26px; white-space:nowrap; border:1px solid #000; text-decoration:none;}
a.txtbutton:hover {color:#000; background:#fff url(images/pagebarshover.gif) repeat-x;}

.centertag {text-align:center;}
.invisible {visibility:hidden;}
.visible {visibility:visible;}

ul.opncenterbox {width:auto; list-style-image:url(images/default.gif);line-height:16px;}
li.opncenterbox a {color:#000; background:none;}

.fieldset {border:1px solid #000; display:block; margin:1.33em 0; padding:1.33em;}
.fieldset legend {color:#000; background:#FFE04E; font-weight:bold; border:1px solid #000;}

/* haubtmenue centerbox */
div.menucenter ul {width:auto; margin:0; padding:0;}
div.menucenter li {list-style:none; list-style-image:none; margin:2px; padding:4px; border:1px solid #FFF; background:#e0e8f1;}
div.menucenter a {display:block; height:auto; color:#000099; font-weight:bold; padding: 0.2em 2px; text-decoration:none;}
div.menucenter a:hover {background-color:#D8E8F7;}

/* Pagebars */
ul.letterpagebar {width:auto; margin-left:0; clear:both; text-align:center; list-style:none;}
li.letterpagebar {display:inline; margin:1px;}
li.letterpagebar a {color:#197FB2; text-decoration:none; background:url(images/pagebars.gif) repeat-x; border:1px solid #000;}
li.letterpagebar a:hover {background:url(images/pagebarshover.gif) repeat-x;}
li.letterpagebarbr {list-style:none;}
li.letterpagebaraktiv {display:inline; margin:1px;}
span.letterpagebaraktiv {color:#000; background:url(images/pagebarshover.gif) repeat-x; font-weight:bold; border:1px solid #000;}
span.letterpagebardeaktiv {color:#000; text-decoration:line-through; background:url(images/pagebarshover.gif) repeat-x; border:1px solid #000;}

ul.pagebar {width:auto; margin-left:0; padding:4px; clear:both; text-align:center;}
li.pagebar {display:inline; margin:1px;}
li.pagebar a {border:1px solid #000; color:#000; background:url(images/pagebars.gif) repeat-x; text-decoration:none;}
li.pagebar a:hover {background:url(images/pagebarshover.gif) repeat-x;}
li.pagebaraktiv {display:inline; margin:1px;}
span.pagebaraktiv {border:1px solid #000; color:#000; background:url(images/pagebarshover.gif) repeat-x; font-weight:bold;}
li.pagebarstarttext {display:block; margin:4px; list-style:none;}
li.pagebarendtext {display:block; margin:4px; list-style:none;}

/* Colors
.bgcolor1 {color:#000; background:#EEE;}
.bgcolor2 {color:#FFF; background:#000;}
.textcolor1 {color:#000; background:transparent;}
.textcolor2 {color:#215184; background:transparent;}
.textcolor3 {color: Red; background:transparent;}
*/
/* modulespecific */
img.articleimg {border:none; float:left; margin-bottom:8px; margin-left:0px; margin-right:8px; margin-top:0px;}
img.imgarticlecenter, img.imgtutorialcenter {border:none; float:right; margin-left:10px; margin-right:10px; margin-top:5px; margin-bottom:5px; position:static;}

.headlinebig {color:#000; background:transparent; font:bold 12px Verdana,Arial,Helvetica,sans-serif;}
.headlinebig a {text-decoration:underline;}
.headlinenormal {color:#000; background:transparent; font:12px Verdana,Arial,Helvetica,sans-serif;}
.headlinenormal a {text-decoration:underline;}

/* scheint keinen richtigen sinn mehr zu haben */
.themeboxi {color:#000; background:none;}

/*forum*/
dl.forum {margin:0px; padding:0px; width:auto;display:block;}
dd.forum {padding:0px; margin:0px; display:block;}
img.forumimgtag {padding:2px; border:none;}
.quoteheader {color:#000; background:none; font:bold 10px Verdana,Arial,Helvetica,sans-serif; margin-left:15px;}

/*class.ubbcode.php*/
a.wiki {color:#197FB2; background:url(images/external.png) center right no-repeat; padding-right:13px; font:bold 12px Verdana,Arial,Helvetica,sans-serif;}
.editorimage {cursor:pointer; margin:1px;}
strong {font-weight:bolder;}
em {font-style:italic;}
ins {text-decoration:underline;}
del {text-decoration:line-through;}
sub {vertical-align:sub; font-size:0.83em;}
sup {vertical-align:super; font-size:0.83em;}
pre, tt {font-family:monospace;}
hr {display: block; border:1px dashed #A5A5A5; height:1px;}
img {border:none;}
blockquote {color:#000; background:#FFF; border:1px dotted #000; font:11px "Courier New",Courier,monospace; display:block; padding:5px; margin-left:40px; margin-right:40px;}
code {color:#000; background:#FFF; border:1px dotted #000; font-family:monospace; margin:20px; padding:5px; display:block;}
ol {list-style-type:decimal; display:block;}

/*mgallery*/
ul.pola {margin:0.5em auto; padding:0.5em; width:602px;}
ul.pola li {width: 180px; float:left; list-style:none;}
ul.polahori {list-style-type:none; list-style-image:none; overflow:hidden; margin:0; padding:0; width:100%}
ul.polahori li {background:none; list-style:none; list-style-image:none; float:left; margin: 0; padding:0;}
/* don't change padding the background color is for the broder */
div.pola {margin:0.3em; padding:0; background:#EFEFEF;}
div.polahead {height:14px; margin:0; padding:0; background:url("/images/polaroid/polahead.png") repeat-x; overflow:hidden;}
div.polatopleft {float:left; width:14px; height:14px; margin:0; padding:0; background:url("/images/polaroid/polatopleft.png") no-repeat;}
div.polatopright {float:right; width:22px; height:14px; margin:0; padding:0; background:url("/images/polaroid/polatopright.png") no-repeat;}
div.polaleftborder {margin:0; padding:0; background:url("/images/polaroid/polaleftborder.png") repeat-y; overflow:hidden;}
div.polarightborder {float:right; width:12px; height:100%; margin:0; padding:0; background:url("/images/polaroid/polarightborder.png") repeat-y;}
img.polaimg, object.polaobj {margin:0 0 0 14px; border-top:1px solid #9C9C9C; border-right:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; border-left:1px solid #9C9C9C; padding:0; float:left;}
div.polatext {height:40px; margin:0; padding:0; background:url("/images/polaroid/polaleftborder.png") repeat-y; color:#333344; font:1em Verdana,Arial,Helvetica,sans-serif; line-height:45px; text-align:center; overflow:hidden;}
a.polalink {color:#333344; font:1em Verdana,Arial,Helvetica,sans-serif; text-decoration: underline; text-align:center;}
div.polatextright {float:right; width:12px; height:40px; margin:0; padding:0; background:url( "/images/polaroid/polarightborder.png" ) repeat-y;}
div.polabottom {height:22px; margin:0; padding:0; background:url("/images/polaroid/polabottom.png") repeat-x;}
div.polabottomleft {float:left; width:14px; height:22px; margin:0; padding:0; background:url("/images/polaroid/polabottomleft.png") no-repeat;}
div.polabottomright {float:right; width:22px; height:22px; margin:0; padding:0; background:url("/images/polaroid/polabottomright.png") no-repeat;}

/*nur Beispiel*/
h2.themecenterboxtitelred {width:auto; border-bottom: 1px dotted #A5A5A5; padding: 3px 0px 0px 25px; color:#102D65; background:#fff; background:url(images/middelbox.gif) no-repeat center left; display:block; font:  bold 1.2em Verdana,Arial,Helvetica,sans-serif;}
div.themecenterboxtablered {margin:0 20px 0 20px; width:auto; display:block; color:#000; background:#eef; font:normal 0.75em Verdana,Arial,Helvetica,sans-serif;}
div.themecenterboxtablered table { width:100%; }
div.themecenterboxtablered a {color:#000066; background-color:transparent;}
div.themecenterboxfootred {width:auto; color:#999; background:none; font:12px Verdana,Arial,Helvetica,sans-serif;}
div.themecenterboxfootred a {text-decoration:underline;}

/* ######################################################################### **
** ### Standard-Formatierungen für Listen & Zitate ######################### **
** ######################################################################### */

ul, ol, dl { margin: 0 0 1em 0; }
li { margin-left: .5em; line-height: 1.5em; }

dt { font-weight: bold; margin: 0 0 1em 2em;}
dd { margin: 0 0 1em 2em; }

/*sitemap DL */
#sitemap dd { font-size: 1.05em;}
#sitemap dt   { background: transparent url(images/icons/file.gif) no-repeat 1px; padding-left: 15px; }
#sitemap dd a { background: transparent url(images/icons/file.gif) no-repeat 1px; padding-left: 15px; }
#sitemap dd ul { list-style-type:none; margin-left: 1em; border: none; margin: .5em; padding-left: .3em; font-size: .95em }
#sitemap dd ul li { line-height: 1.8em; }

/*article_userinfo DL */
dl#article_userinfo dl { margin: 0 0 0em 0; }
dl#article_userinfo dd { margin: 0 0 .25em 2em; font-size: 1.05em; }
dl#article_userinfo dt   { margin: 0 0 .25em 0em; }
dl#article_userinfo dd a { background: transparent url(images/icons/file.gif) no-repeat 1px; padding-left: 15px; margin: -2em; }
dl#article_userinfo dd ul { margin-left: 1em; border-left: 2px solid #006699; margin: .5em; padding-left: .3em; font-size: .95em }
dl#article_userinfo dd ul li { line-height: 1.8em; }

/* comment */
#comment dd { font-size: 1.05em;}
#comment dt   { background: transparent url(images/icons/link.gif) no-repeat 1px; padding-left: 15px; }
#comment dd a { background: transparent url(images/icons/link.gif) no-repeat 1px; padding-left: 15px; }
#comment dd a.hidden { background: transparent}
#comment dd ul { margin-left: 1em; border-left: 2px solid #006699; margin: .5em; padding-left: .3em; font-size: .95em }
#comment dd ul li { line-height: 1.8em; }
#comment dd div.alternator1 {border:1px solid #A5A5A5; padding:2px; empty-cells:show; color:#000; background:#E9ECEF;}
#comment dd div.alternator2 {border:1px solid #A5A5A5; padding:2px; empty-cells:show; color:#000; background:#FFF;}
#comment dd div.alternator1 ul {border:0px;}
#comment dd div.alternator2 ul {border:0px;}
/* comment flat*/
#comment div.alternator1 {border:1px solid #A5A5A5; padding:2px; empty-cells:show; color:#000; background:#E9ECEF;}
#comment div.alternator2 {border:1px solid #A5A5A5; padding:2px; empty-cells:show; color:#000; background:#FFF;}
#comment a { background: transparent url(images/icons/link.gif) no-repeat 1px; padding-left: 15px; }
#comment a.hidden { background: transparent}

/*liste_userinfo DL */
dl.liste_userinfo dl { margin: 0 0 0em 0; }
dl.liste_userinfo dd { margin: 0 0 .25em 2em; font-size: 1.05em; }
dl.liste_userinfo dt   { margin: 0 0 .25em 0em; }
dl.liste_userinfo dd a { background: transparent url(images/icons/file.gif) no-repeat 1px; padding-left: 15px; margin: -2em; }

/* opn breadcrumb navigation modul*/
div.nav-breadcrumb ul,
div.nav-breadcrumb ul li {
	list-style-type:none;
	padding:0;
	margin:0;
}
div.nav-breadcrumb {
	display:inline-block;
	border:1px solid #dedede;
	height:2.3em;
	padding-right:0.75em;
}
div.nav-breadcrumb ul li {
	display:inline-block;
	float:left;
	line-height:2.3em;
	padding-left:.75em;
	color:#777;
}
div.nav-breadcrumb ul li a {
	display:block;
	padding:0 15px 0 0.75em;
	background:url(images/crumbs.gif) no-repeat right center;
}
div.nav-breadcrumb ul li a:link,
div.nav-breadcrumb ul li a:visited {
	text-decoration:none;
	color:#777;
}
div.nav-breadcrumb ul li a:hover,
div.nav-breadcrumb ul li a:focus {
	color:#dd2c0d;
}

/* site speziell - navigation in den anypage boxen */
#navcontainer {
	margin: 0px;
	padding: 0px;
}

#navcontainer ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: left;
}

#navcontainer ul li { float: left; }

#navcontainer ul li a {
	text-decoration: none;
	background: url(images/folder_off.png) no-repeat top left;
	font-size: 10px/12px;
	float: left;
	margin: 0px;
	height: 67px;
	width: 75px;
	padding-top: 13px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#navcontainer li a:hover {
	background: url(images/folder_on.png) no-repeat left top;
	color: #000000;
}
/* site speziell - writebook macro */
#writebook_title {
	font-weight:bolder;
	text-shadow: 2px 4px 4px #000;
}

#writebook_content {
	text-align: left;
}
